# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.Reload

Packages that use CollectionAdminRequest.Reload
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.Reload in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.Reload
Modifier and Type
Method
Description
`static CollectionAdminRequest.Reload`
CollectionAdminRequest.`reloadCollection(String collection)`
Returns a SolrRequest to reload a collection